#kongre-adi {
    animation: fadeInLeft 1.2s ease-in-out !important;
    animation-delay: 5s;
}

#kongre-arih {
    animation: fadeInRight 1.2s ease-in-out !important;
    animation-delay: 5s;
}

#_7ulusal {
    animation: fadeInDown 1.2s ease-in-out !important;
    animation-delay: 5s;
}

#logo {
    animation: fadeInUp 1.2s ease-in-out !important;
    animation-delay: 5s;
    animation-duration: 2.5s;
}

#ciger {
    padding-top: 0;
    animation: ciger 4s infinite;
    animation-timing-function: linear
}

@keyframes ciger {
    0% {
        transform: scaleY(1);
    }

    25% {
        transform: scaleY(1.03);
    }

    50% {
        transform: scaleY(1);
    }

    75% {
        transform: scaleY(1.03);
    }

    100% {
        transform: scaleY(1);
    }
}
